/*
 * Colors:
 *
 *  orange: #D95B43
 *  black:  #111
 *
 */
body {
  color:#111;
}
.container {
  margin-top:0px;
  margin-bottom:30px;
  padding-top:0px;
  background:white;
}
#blurb {
  font-style:italic;
}

h1 { margin-bottom:12px; }
h1, h2 {
  margin-top:24px;
  margin-bottom:8px;
  font-size:30px;
}
h1, h1 a, h2, h2 a {
  color:#111;
  font-weight:bold;
  margin-bottom:0.5em;
}
h2 a:hover {
  text-decoration:none;
  color: #D95B43;
}
h3 {
  margin-top:18px;
  margin-bottom:9px;
}

#sitename {
  font-weight:bold;
  margin-top:24px;
  font-size: 30px;
  line-height: 36px;
}
#sitename a {
  color:#D95B43;
}
#sitename a:hover {
  text-decoration:none;
  color:#D95B43;
}

p,
ul li,
ol li {
  line-height: 22.5px;
}

p, li {
  font-size:16px;
  font-weight:300;
}

#footer {
  margin-bottom:20px;
}

ul.nav.nav-list li a:hover {
  background:transparent;
  text-decoration:underline;
}
.sidebar-section {
  margin-bottom:20px;
}
hr {
  margin-top:50px;
  margin-bottom:50px;
}

pre, code {
  border-left:none;
  border-right:none;
  border-radius:0px;
}

pre {
  margin-top:   20px;
  margin-bottom:20px;
}

/*
 * Social Icons
 * ************
 */
.social-icons:before,
.social-icons:after {
  content: "";
  display: table;
}
.social-icons:after {
  clear: both;
}
.social-icons {
  *zoom: 1;
}
.social-icons .ss-icon {
  font-size: 28px;
  line-height: 36px;
  float: left;
  margin: 0px 8px 0px 0px;
  border: 0px;
  display: block;
  padding: 0px;
}
.social-icons .ss-icon:last-child {
  margin-right: 0px;
}
.social-icons:hover .ss-icon:hover {
  color: #D95B43;
  text-decoration: none;
}
/*
 * End Social Icons
 * ****************
 */

@media (max-width: 480px) {
}

blockquote {
  border-color:#D95B43;
}

@media (max-width: 767px) {
  body {
    padding:0px;
  }
  pre, ul,
  #comments {
    padding-left:20px;
    padding-right:20px;
  }
  p, h2, h3, .highlight pre {
    margin-left:0px;
    margin-right:0px;
    padding-left:20px;
    padding-right:20px;
  }

  blockquote {
    margin-left:20px;
    margin-right:20px;
  }
  blockquote p {
    padding-left: 0px;
    padding-right:0px;
  }
  h1, #blurb {
    text-align:center;
  }
}

